@charset UTF-8;
/* ------------------------------------------------------------------
Source File: style.css
CSS file usage: CR EVANGELION 8 - 筐体
Time Stamp: 2013/7/1
---------------------------------------------------------------------*/

footer{
	position:relative;
	width:320px;
	height:85px;
	text-align:center;
	
	background-image:url(../img/detail/bg_footer.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	-moz-background-size:320px 85px;
	-webkit-background-size:320px 85px;
	background-size:320px 85px;
}
footer ul{
	margin:0px auto;
	padding-top:25px;
}
footer ul li{
	
}
footer p.copy{
	
}


